package com.miaxis.common.enums;

/**
 * 用户登录类型
 *
 * @author miaxis
 */
public enum StudentLoginTypeEnum
{
    PASSWORDLOGIN("1", "密码登录"), MOBILELOGIN("2", "手机验证码登录");

    private final String code;
    private final String info;

    StudentLoginTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
